<script runat=server>
Function abc(x) as Integer
abc=x+10
End Function
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
Goi ham<br>
<%=abc(100)%>
</body>
</html>
